#Tue Aug 17 16:09:57 EDT 2004
ExtPoint.LogParser=\uB85C\uADF8 \uAD6C\uBB38 \uBD84\uC11D\uAE30
ExtPoint.LogInterView=\uB85C\uADF8 \uC0C1\uD638\uC791\uC6A9 \uBCF4\uAE30
CORR_NAME=\uAE30\uBCF8 \uC2DC\uAC04
STR_TIME_CORR_NAME=\uAE30\uBCF8 \uC2DC\uAC04
CORR_DESC=\uC2DC\uAC04\uC5D0 \uAE30\uC900\uD558\uC5EC \uB85C\uADF8 \uB808\uCF54\uB4DC\uB97C \uC0C1\uAD00\uC2DC\uD0B5\uB2C8\uB2E4.
CORR_TYPE=\uC0C1\uAD00\uB428
STR_LOAD_SD_ERR_=\uB370\uC774\uD130 \uB85C\uB4DC \uC911 \uC624\uB958\uAC00 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4.
STR_JOB_LBL=\uC0C1\uAD00 \uC791\uC5C5
STR_PROCESSING_MSG=%2\uC758 %1 \uB808\uCF54\uB4DC \uCC98\uB9AC \uC911         
LOG_TYPE_SUPPORT=\uC2DC\uAC04\uC18C\uC778 \uC18D\uC131\uC774 \uC788\uB294 \uB85C\uADF8 \uD30C\uC77C.
